/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
body{
  font: 0.9em NoticiaText; /*, Noticia_Text, Muli ,Verdana, Arial */
  background: #00573d;
}
a:link, a:visited{ text-decoration: none; color: /*#186B43*/ #104B97; }
a:hover{ text-decoration: underline; color: #508BB1; }
a[href="/user/password"] {
  display:none;
}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12 {
  margin-left: 0px;
  margin-right: 0px;
}

.block-search{ padding: 16px 0; float:right; clear:left;}
.logo-img{ padding-top:2px;}
.site-name-slogan{ float:none; }
.site-name{ padding: 8px 0; }
.site-name a { color: #FFF; margin: 0; padding:0; }
.site-name a:hover {text-decoration: none;}
/* Branding */
#zone-branding{ background-color: #00573d; /*padding: 5px 0;*/ }
#block-system-powered-by{ float: right; margin-right: 10px; }

/* Navigation */
#zone-menu ul.main-menu li:hover ul.menu { display: block; }
#zone-menu ul.main-menu li a:hover {  background-color: #FFFFCC; color: #000; text-decoration: none; }
#zone-menu ul.main-menu li:hover>a {  background-color: #FFFFCC;}

#zone-mesg-wrapper{
  margin:0px;
  padding:0px;
}
#zone-mesg{
  background-color: #FFF;
}

.zone-content{ padding-top: 5px;}

/* Button bar */
.zone-buttonbar{
  background-color: #78B275; /* #26513B */
  border-top: 1px solid #00573d;
}
.btn-bar-qlink-btn a{ margin:0px auto; text-decoration: none; width:100px; }
.btn-bar-qlink-btn a:hover{ background-color: #00573d; color: #FFD98C; font-weight:bold;}

/* News Block */
.block-news-article-list-block{ margin-top:0px; } /*border around block*/

/* Region Sidbar menus */
.region-sidebar-first .menu li{ margin:0px; list-style: none; width: auto; }
.region-sidebar-first .menu .leaf{
  background-color: #00573d;
  border: 1px solid #333;
  border-bottom: none;
  padding: 2px;
 }
.region-sidebar-first .menu .leaf a{  color: #FFF;}
.region-sidebar-first .menu .leaf.active-trail { background-color:#60a25b; border-right: 4px solid #CCCC99; }
.region-sidebar-first .menu .leaf:hover{ background-color: #DFDFDF; border-right: 4px solid #005500; }
.region-sidebar-first .menu .leaf:hover a{ color: #000; text-decoration: none; }
.region-sidebar-first .menu .leaf.last{border-bottom: 1px solid #333;}

/* Postscript region */
#zone-postscript-wrapper h2{ padding-left:6px; margin-top:0px; /*border-top: 3px solid #AAB398;*/  }

.zone-menu, .zone-content, .zone-buttonbar, .zone-postscript {
border-left: 2px solid #000;
border-right: 2px solid #000;
}

/* Documentation */
.node-type-documentation .field-item{margin-left: 25px;}

/* Taxonomy */
.view-taxonomy-term{ padding:5px;}
.view-taxonomy-term .view-content .views-row{ margin-left: 25px; padding: 3px 0; }
.page-taxonomy-term .feed-icon{ position: absolute;top:0; right:0;}

/* Used for making notes more visible*/
.notice {
  padding: 5px;
  margin-left:5px;
  margin-bottom:10px;
  background-color: #E5E5E5;
}
.field-type-fivestar{
  padding-top: 5px;
}
.weather {
  margin-top: 5px; margin-bottom: 0px;
  padding: 8px;
  background-color: #FF0000;
  border: 1px solid;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}
.weather a:link, .weather a:visited, .weather a:active {
  color: #FFFFFF;
  background-color: #FF0000;
}
.weather p{
  margin-bottom:0px;
}
/* Helpdesk chat */
#block-nodeblock-615 li{
  margin:5px 0px;
  padding:0;
  list-style: none;
}
#block-nodeblock-615 p{
  margin-bottom:0;
}
#block-nodeblock-615 .field-item{
  margin-left:5px;
}
.node-department-hours p{
    margin:0;
}
 .node-department-hours table {
    margin-bottom:10px;
}
